---
- name: Destroy a Droplet in DigitalOcean
  hosts: digitalocean
  gather_facts: no

  vars:
    do_token:  # Your DigitalOcean API token

  tasks:
    - name: Deprovision Ubuntu Droplet with Nexus 9000v VM
      digital_ocean_droplet:
        state: absent
        name: "ansible-role-networking-test-{{ lookup('env','USER') }}"
        unique_name: yes
        oauth_token: "{{ do_token }}"
        image: "50650353"
        ssh_keys: "25145718"
        region: nyc1
        size: s-4vcpu-8gb
        wait_timeout: 500
